hw_api->move
hw_api_object->assign
Hyperwave API Functions
PHP Manual

# hw_api_content

(No version information available, might be only in CVS)

hw_api_content — Create new instance of class hw_api_content

### Description

HW_API_Content hw_api_content ( string `$content` , string `$mimetype` )

Creates a new content object from the string `content` .

### Parameters

`content`

`mimetype`

  The mimetype for the contents.

### Return Values

hw_api->move
hw_api_object->assign
Hyperwave API Functions
PHP Manual